{
  "id": 5617047,
  "name": "A. P. Kannapel, appellant, v. The Goodyear Tire and Rubber Company, Inc., appellee",
  "name_abbreviation": "Kannapel v. Goodyear Tire & Rubber Co.",
  "decision_date": "1936-09-03",
  "docket_number": "Gen. No. 9,083",
  "first_page": "621",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 348,
    "ocr_confidence": 0.498,
    "sha256": "5fd929230a103161500b992f21dc5cb5a9b0f624dd87535d7ceefae919128cc9",
    "simhash": "1:123940c6682768aa",
    "word_count": 53
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. P. Kannapel, appellant, v. The Goodyear Tire and Rubber Company, Inc., appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wolfe"
      }
    ],
    "attorneys": [
      "Clarenee W. Heyl, for appellant; John H. Royster, of counsel. Cassidy & Knoblock, for appellee."
    ],
    "corrections": "",
    "head_matter": "A. P. Kannapel, appellant, v. The Goodyear Tire and Rubber Company, Inc., appellee.\nGen. No. 9,083.\nOpinion filed September 3, 1936.\nRehearing denied and opinion slightly modified October 28, 1936.\nClarenee W. Heyl, for appellant; John H. Royster, of counsel. Cassidy & Knoblock, for appellee."
  },
  "file_name": "0621-05",
  "first_page_order": 679,
  "last_page_order": 680
}
